<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1280</int>
		<string key="IBDocument.SystemVersion">10K549</string>
		<string key="IBDocument.InterfaceBuilderVersion">1938</string>
		<string key="IBDocument.AppKitVersion">1038.36</string>
		<string key="IBDocument.HIToolboxVersion">461.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">933</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBUITextField</string>
			<string>IBUIView</string>
			<string>IBProxyObject</string>
			<string>IBUIToolbar</string>
			<string>IBUIScrollView</string>
			<string>IBUIProgressView</string>
			<string>IBUILabel</string>
			<string>IBUIBarButtonItem</string>
			<string>IBUIButton</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="841351856">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBProxyObject" id="606714003">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBUIView" id="766721923">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">292</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIToolbar" id="767738135">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">290</int>
						<string key="NSFrameSize">{1024, 44}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSNextKeyView" ref="502097796"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<array class="NSMutableArray" key="IBUIItems">
							<object class="IBUIBarButtonItem" id="216823751">
								<string key="IBUITitle">Cancel</string>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<int key="IBUIStyle">1</int>
								<reference key="IBUIToolbar" ref="767738135"/>
							</object>
						</array>
					</object>
					<object class="IBUIScrollView" id="502097796">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">319</int>
						<array class="NSMutableArray" key="NSSubviews">
							<object class="IBUILabel" id="498579793">
								<reference key="NSNextResponder" ref="502097796"/>
								<int key="NSvFlags">293</int>
								<string key="NSFrame">{{381, 176}, {263, 39}}</string>
								<reference key="NSSuperview" ref="502097796"/>
								<reference key="NSNextKeyView" ref="515053087"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<string key="IBUIText">Pick a name for the project</string>
								<object class="NSColor" key="IBUITextColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MCAwIDAAA</bytes>
								</object>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">10</float>
								<object class="IBUIFontDescription" key="IBUIFontDescription">
									<int key="type">1</int>
									<double key="pointSize">22</double>
								</object>
								<object class="NSFont" key="IBUIFont">
									<string key="NSName">Helvetica</string>
									<double key="NSSize">22</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
							<object class="IBUIButton" id="975864259">
								<reference key="NSNextResponder" ref="502097796"/>
								<int key="NSvFlags">293</int>
								<string key="NSFrame">{{476, 372}, {72, 44}}</string>
								<reference key="NSSuperview" ref="502097796"/>
								<reference key="NSNextKeyView" ref="7713943"/>
								<bool key="IBUIOpaque">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<int key="IBUIContentHorizontalAlignment">0</int>
								<int key="IBUIContentVerticalAlignment">0</int>
								<int key="IBUIButtonType">1</int>
								<string key="IBUINormalTitle">Next</string>
								<object class="NSColor" key="IBUIHighlightedTitleColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MQA</bytes>
								</object>
								<object class="NSColor" key="IBUINormalTitleColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
								</object>
								<object class="NSColor" key="IBUINormalTitleShadowColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC41AA</bytes>
								</object>
								<object class="IBUIFontDescription" key="IBUIFontDescription">
									<int key="type">2</int>
									<double key="pointSize">15</double>
								</object>
								<object class="NSFont" key="IBUIFont">
									<string key="NSName">Helvetica-Bold</string>
									<double key="NSSize">15</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
							<object class="IBUITextField" id="515053087">
								<reference key="NSNextResponder" ref="502097796"/>
								<int key="NSvFlags">293</int>
								<string key="NSFrame">{{336, 275}, {352, 31}}</string>
								<reference key="NSSuperview" ref="502097796"/>
								<reference key="NSNextKeyView" ref="975864259"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<int key="IBUIContentVerticalAlignment">0</int>
								<string key="IBUIText"/>
								<int key="IBUIBorderStyle">3</int>
								<object class="NSColor" key="IBUITextColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC42NjY2NjY2ODY1AA</bytes>
								</object>
								<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
								<float key="IBUIMinimumFontSize">17</float>
								<object class="IBUITextInputTraits" key="IBUITextInputTraits">
									<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
								</object>
								<int key="IBUIClearButtonMode">1</int>
								<object class="IBUIFontDescription" key="IBUIFontDescription">
									<int key="type">1</int>
									<double key="pointSize">17</double>
								</object>
								<object class="NSFont" key="IBUIFont">
									<string key="NSName">Helvetica</string>
									<double key="NSSize">17</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
							<object class="IBUIProgressView" id="532884058">
								<reference key="NSNextResponder" ref="502097796"/>
								<int key="NSvFlags">269</int>
								<string key="NSFrame">{{429, 609}, {166, 9}}</string>
								<reference key="NSSuperview" ref="502097796"/>
								<bool key="IBUIOpaque">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
							</object>
							<object class="IBUILabel" id="7713943">
								<reference key="NSNextResponder" ref="502097796"/>
								<int key="NSvFlags">269</int>
								<string key="NSFrame">{{481, 580}, {63, 21}}</string>
								<reference key="NSSuperview" ref="502097796"/>
								<reference key="NSNextKeyView" ref="532884058"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<string key="IBUIText">Step 1 of 5</string>
								<object class="NSColor" key="IBUITextColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC4zMzMzMzMzNDMzAA</bytes>
								</object>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">10</float>
								<object class="IBUIFontDescription" key="IBUIFontDescription">
									<int key="type">1</int>
									<double key="pointSize">13</double>
								</object>
								<object class="NSFont" key="IBUIFont">
									<string key="NSName">Helvetica</string>
									<double key="NSSize">13</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
						</array>
						<string key="NSFrame">{{0, 44}, {1024, 655}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSNextKeyView" ref="498579793"/>
						<bool key="IBUIClipsSubviews">YES</bool>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
					</object>
				</array>
				<string key="NSFrame">{{0, 20}, {1024, 699}}</string>
				<reference key="NSSuperview"/>
				<reference key="NSNextKeyView" ref="767738135"/>
				<object class="NSColor" key="IBUIBackgroundColor">
					<int key="NSColorSpace">3</int>
					<bytes key="NSWhite">MQA</bytes>
					<object class="NSColorSpace" key="NSCustomColorSpace">
						<int key="NSID">2</int>
					</object>
				</object>
				<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics">
					<int key="IBUIStatusBarStyle">2</int>
				</object>
				<object class="IBUISimulatedTabBarMetrics" key="IBUISimulatedBottomBarMetrics"/>
				<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
					<int key="IBUIInterfaceOrientation">3</int>
					<int key="interfaceOrientation">3</int>
				</object>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="766721923"/>
					</object>
					<int key="connectionID">3</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">projectNameTextField</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="515053087"/>
					</object>
					<int key="connectionID">22</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">nextButtonTapped:</string>
						<reference key="source" ref="975864259"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">18</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">cancelButtonTapped:</string>
						<reference key="source" ref="216823751"/>
						<reference key="destination" ref="841351856"/>
					</object>
					<int key="connectionID">17</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="515053087"/>
						<reference key="destination" ref="841351856"/>
					</object>
					<int key="connectionID">23</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="841351856"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="606714003"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">2</int>
						<reference key="object" ref="766721923"/>
						<array class="NSMutableArray" key="children">
							<reference ref="767738135"/>
							<reference ref="502097796"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">24</int>
						<reference key="object" ref="502097796"/>
						<array class="NSMutableArray" key="children">
							<reference ref="975864259"/>
							<reference ref="532884058"/>
							<reference ref="7713943"/>
							<reference ref="515053087"/>
							<reference ref="498579793"/>
						</array>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">14</int>
						<reference key="object" ref="767738135"/>
						<array class="NSMutableArray" key="children">
							<reference ref="216823751"/>
						</array>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">16</int>
						<reference key="object" ref="216823751"/>
						<reference key="parent" ref="767738135"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="498579793"/>
						<reference key="parent" ref="502097796"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">11</int>
						<reference key="object" ref="975864259"/>
						<reference key="parent" ref="502097796"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">21</int>
						<reference key="object" ref="515053087"/>
						<reference key="parent" ref="502097796"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">29</int>
						<reference key="object" ref="532884058"/>
						<reference key="parent" ref="502097796"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">30</int>
						<reference key="object" ref="7713943"/>
						<reference key="parent" ref="502097796"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">FABProjectGuideStep1ViewController</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="11.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="14.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="16.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="21.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="24.CustomClassName">KeyboardAvoidingScrollView</string>
				<string key="24.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="29.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="30.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="8.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">30</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes"/>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBIPadFramework</string>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<string key="IBCocoaTouchPluginVersion">933</string>
	</data>
</archive>
